/* ************************************* ASISTENCIAS ****************************************** */
#div_menuasistenciamat{
	width:900px;
	height:1350px;
	margin-top: 5px;
/*	margin-left: 25px;
*/
}

#div_titasistencia{
	margin-top: 10px;
	float:left;
	width:850px;
}

#div_opcasistencia{
	float:left;
	width:900px;
}

#dat_asistencia{
	margin: 20px 0px 0px 0px;
	float:left;
	width:430px;
	height:600px;
}

#id_abm_asistencia {
	/*background-color: #DFF2BF;*/
	margin: 10px 0px 0px 0px;
	float:left;
}

#div_asistencia {
	width:900px;
	margin: 20px 0px 0px 0px;
	float:left;
}


table.asistencia {
	/*float:left;    */
	margin-top:2px;
	width:900px;
	border-width: 2px;
	border-style: solid;
	border-spacing: 0;
	border-collapse: separate;
	border-color: #ffffff;
	padding: 2px;
}

table.asistencia tbody td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding: 2px;
	height:18px;
}

table.asistencia tbody td:hover {
    background-color: #ce758c;
}


table.asistenciasup {
	/*float:left;    */
	margin-top:2px;
	width:900px;
	border-width: 2px;
	border-style: solid;
	border-spacing: 0;
	border-collapse: separate;
	border-color: #ffffff;
	padding: 2px;
}

table.asistenciasup tbody td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding: 2px;
	height:18px;
}



.caja_15x {
	width: 10px;
	text-align: center;
	border-left: 1px solid #b3b0b0;
	border-rigth: 1px solid #b3b0b0;
	height:18px;
}

.caja_15sd {
	width: 10px;
	text-align: center;
	background-color:#d8d7d7;
	border-left: 1px solid #b3b0b0;
	border-rigth: 1px solid #b3b0b0;
	height:18px;
}

.caja_15fe {
	width: 10px;
	text-align: center;
	background-color:#dcaeba;
	border-left: 1px solid #b3b0b0;
	border-rigth: 1px solid #b3b0b0;
	height:18px;
}

.caja_15hoy {
	width: 10px;
	text-align: center;
	background-color:#f3c07b;
/*	border-left: 1px solid #ffffff;
	border-rigth: 1px solid #f39d28;*/
	height:18px;
}

.caja_15a1, .caja_15b2, .caja_15c3, .caja_15d4, .caja_15tot, .caja_15ret {
	width: 10px;
	text-align: center;
	border-left: 1px solid #b3b0b0;
	border-rigth: 1px solid #b3b0b0;
	background-color: #b85b73;
}

.caja_15a1 {background-color: #f64c3b;}
.caja_15b2 {background-color: #7a99f2;}
.caja_15c3 {background-color: #f6ef3b;}
.caja_15d4 {background-color: #55f63b;}
.caja_15tot {background-color: #ce758c;font-weight: normal;color: #ffffff;}
.caja_180tot {background-color: #ce758c;font-weight: normal;width: 180px;color: #ffffff;}
.caja_15ret {background-color: #83E5F9;}

.caja_10 {
	width: 10px;
	text-align: center;

}

.td_dias {
	width: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
    background-color: #898989;
	color: #ffffff;
	padding: 2px;
	border:1px #ffffff solid;
}

.td_diashoy {
	width: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
    background-color: #f3c07b;
	color: #ffffff;
	padding: 2px;
	border:1px #ffffff solid;
}

.td_head_nombre {
	width: 200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
    background-color: #898989;
	color: #ffffff;
	padding: 2px;
	border:1px #ffffff solid;
}
.td_head_ord {
	width: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
    background-color: #898989;
	color: #ffffff;
	padding: 2px;
	border:1px #ffffff solid;
}

.caja_15tm{
	width: 20px;
	text-align: center;
	border-left: 1px solid #b3b0b0;
	border-rigth: 1px solid #b3b0b0;
	background-color: #f8dbb5;
}

.caja_15tt {
	width: 20px;
	text-align: center;
	border-left: 1px solid #b3b0b0;
	border-rigth: 1px solid #b3b0b0;
	background-color: #f3c07b;
}

.caja_motivofalta {width: 250px;height: 100px;}

